# python/object:istd_klassen.IstdRegel
code: OP090x2
titel: 'OP090x2: Indien voor een ontvangen bericht geen retourbericht kan worden gemaakt
  moet de ontvangende partij dit buiten het berichtenverkeer om melden aan de verzendende
  partij.'
type: Bedrijfsregel


